<?php
session_start();
?>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
$q2 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q2);
if($se[online] == "nej"){
print "Her skal du vist ikke være, SMUT!";
exit;
}
?>
